/*
Theme Name: Curly Child
Theme URI: http://curly.mikado-themes.com
Description: A child theme of Curly Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: curly
Template: curly
*/

.mkdf-four-columns > div > div {
    width: 24%;
}

.mkdf-four-columns > div {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

@media screen and (max-width: 800px) {
    .mkdf-four-columns > div > div {
        width: 100%;
    }
}
